<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\BoltsMsmDiameter;

class DiameterBoltsMsmSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        BoltsMsmDiameter::create([
            'name' => 'M 1.6',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 2',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 2.5',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 2.6',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 3',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 3.5',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 4',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 5',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 6',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 7',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 8',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 10',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 12',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 14',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 16',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 18',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 20',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 22',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 24',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 27',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 30',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 33',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 36',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 39',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 42',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 45',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 48',
        ]);
        BoltsMsmDiameter::create([
            'name' => 'M 52',
        ]);
    }
}
